Subject: ligand broken after docking in autodock 3.0

From: Xiao-Ping Zhang <[email-masked]>
Date: Thu, 31 Aug 2000 15:16:09 +0200

Hi,

I have another problems for peptide docking with autodock
3.0. 

  (1) If I define tortions for the peptide ligand, I got a
docked peptide which contains a broken backbone (displayed
in molecular modeling programs). The distance between the
atoms where the bond broken was about 4.0 - 4.5 Å. 

  (2) I always get a docked peptide with many missed atoms.
How could we keep a peptide  ligand intact during docking?

  (3) Concerning the flexibility of peptide ligand, we can
find the following information in autodock homepage:

"Testing the side chain flexibility in AutoDock 4.0
We have now added side chain flexibility to AutoDock, and we
are now in the process of testing this."
 
Does that mean that autodock3 can not handle the side chain
tortions even if you can define the tortions for side chain
with "autotors3"?
  
  (4) What is the best program for peptide docking,
commercial and free? 

   Thank you advance for your reply.

   Sincerely,

   Xiao-Ping Zhang

******************************
Xiao-Ping Zhang
Department of Biochemistry
Arrhenius Laboratories of Natural Sciences
Stockholm Universities
106 91 Stockholm
Sweden

Phone:	046-08-162472 /162582
Fax:	046-08-153679
e-mail:	[email-masked]